
/* NAVIGATION LINKS */
.tabs {
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif !important;
	font-weight: normal;
	line-height: 18px;
	padding: 0px;
}

.tabs div.tabs-on, .tabs div.tabs-off {
	border: 0px solid #FF0000;
	color: #fff;
	cursor: pointer;
	float: left;
	height: 27px;
	margin: 0px 4px 0px 0px;
	padding-right: 5px;
	padding-left: 5px;
	position: relative;
	text-align: center;
	width: auto;
	z-index: 100;
}

.tabs div.tabs-off {
	background-image: url('../images/tabbed_pages/tabs-off.png');
	background-repeat: no-repeat;
}

.tabs div.tabs-on {
	background-image: url('../images/tabbed_pages/tabs-on.png');
	background-repeat: no-repeat;
}

#tab_buynow.tabs-off {
	background-image: url('../images/tabbed_pages/tabs-off_3.gif') !important;
	background-repeat: no-repeat;
}

#tab_buynow.tabs-on {
	background-image: url('../images/tabbed_pages/tabs-on_3.gif') !important;
	background-repeat: no-repeat;
}

.tabs .small {
	/*width: 30px !important;*/
}

a.buy-now{
	border: 0px solid #FF0000;
	color: #fff;
	cursor: pointer;
	float: left;
	height: 27px;
	margin: 0px 4px 0px 0px;
	padding-right: 5px;
	padding-left: 5px;
	position: relative;
	text-align: center;
	width: auto;
	z-index: 100;
	background-image: url('../images/tabbed_pages/tabs-off.png');
	background-repeat: no-repeat;
	text-decoration: none;
}

/* CONTENT SECTIONS */
.tab-page-wrapper {
	background: #fff;
	border: 1px solid #ccc;
	clear: left;
	color: #787878;
	font-size: 11px;
	line-height: 16px;
	overflow: hidden;
	position: relative;
	top: 0px;
	width: 696px;
	z-index: 50;
}

div.tabs-hide, div.tabs-show {
	display: block;
	margin-top: 0px;
	padding: 20px 10px 10px 10px;
}

div.tabs-hide {
	display: none;
}

div.tabs-show {
	display: block;
}

/* GENERAL TAB LAYOUT */
.tab_left {
	display: block;
	float: left;
	margin-right: 10px;
	text-align: center;
	width: 155px;
}
.tab_right {
	display: block;
	float: left;
	width: 500px;
}
.tab_full {
	display: block;
	float: left;
	width: 675px;
}

/* BUY NOW TAB */
#buynow .tab-left-column {
	display: block;
	float: left;
	margin-left: 0px; 
	text-align: left; 
	width: 125px; 
}
		
#buynow .tab-right-column {
	border: solid #5d82f3; 
	border-width: 0px 0px 0px 1px;
	display: block;
	float: left;
	padding-left: 20px;		
	width: 400px;
}

	#buynow .store .btnBuyNow:hover {
		background-image: url('http://www.bluemic.com/images/btnBuyNow_over.png');
		text-decoration: none;
	}

/* BUY NOW TAB - EVEN COLUMNS */

	#buynow .tab-wrapper{
		border: 2px solid #EEEEEE;
		border-radius: 10px;
		padding: 15px 3px;
	}
	#buynow .tab-wrapper:after{
		content: "";
		display: table;
		clear: both;
	}
	#buynow .tab-half{
		width: 50%;
		float: left;
	}
	#buynow .shortcuts a {
		background-image: url('http://cdn.bluemic.com/images/goLink.jpg');
		background-position-x: 90%;
		background-position-y: 50%;
		background-repeat: no-repeat;
		clear: left;
		display: block;
		float: left;
		height: 30px;
		padding-bottom: 4px;
		width: 310px;
	}
	#buynow .shortcuts.storesleft a {
		border-right: 1px solid #CCC;
		padding-right: 13px;
		background-position-x: 85%;
	}
	#buynow .shortcuts.storesright a {
		padding-left: 10px;
	}
	
/* ACCESSORIES TAB */
.accessories_list td.pic, .accessories_list td.title, .accessories_list td.desc {
	border: solid #999;
	border-width: 0px 1px 0px 0px;	
}

.accessories_list td {
	padding: 10px;
	text-align: center;
	vertical-align: middle;
}

.accessories_list td.pic {
	text-align: right;
	width: 100px;	
}

.accessories_list td.desc p {
	text-align: left;
}

.accessories_list p {
	padding: 0px !important;	
}

.accessories_list a:hover {
	text-decoration: none;
}

.accessories_list .divider {
	background-image: url('/images/line_double.gif');
	background-position: center;
	background-repeat: repeat-x;
	height: 10px;
	padding: 0px;
}